/*Marco que rodea al menu de enlaces azules*/
#marco_barras{
	width:1000px;
	height:25px;
	border:0px solid #000;
	margin:auto;
	padding:0px 0px 10px 0px;
	
}

/*Region que contiene el buscador*/
#barra_buscar{
	height:25px;
	padding:0px;
	margin-top:10px;
	margin-bottom:0px;
	border:0px solid #000;
	float:right;
}

#edit-search-block-form--2{
	width: 330px;
}

#login{
	height:20px;
	padding:2px 0px 0px 0px;
	margin:10px 0px 0px 10px;
	border:0px solid #000;
	float:right;
}

/*Region que contiene al menu de enlaces azules*/
#botones{
	border:0px solid #000;
	margin:10px 0px 0px 10px;
	float:right;
}

/* Menu de opciones sin botones azules*/
.menu_opciones {
	font-size:13px;
	color:#911225;
	float:right;
}

.menu_opciones a{
	text-decoration:none;
	color:#911225;
}

.menu_opciones a:hover{
	text-decoration:underline;
	color:#911225;
}

/* Cambiar fuente*/
.cambiar_fuente {
	font-size:13px;
	color:#003091;
	font-weight:bold;
	float:right;
	margin:0px 5px 0px 10px;

}

.cambiar_fuente a{
	text-decoration:none;
	color:#003091;
}

.cambiar_fuente a:hover{
	text-decoration:underline;
	color:#003091;
}


